---
apiVersion: argoproj.io/v1alpha1
kind: Application
metadata:
  name: demo-server-nfs-1
  namespace: argocd
  labels:
    environment: testing
    tier: frontend
spec:
  project: apps
  source:
    repoURL: https://gitlab.ethz.ch/eduit/k8s/clusters/let-03/let-03-apps.git
    path: demo-server/demo-server-nfs-1
    targetRevision: master
  destination:
    namespace: demo-server-nfs-1
    server: 'https://kubernetes.default.svc'

---
apiVersion: argoproj.io/v1alpha1
kind: Application
metadata:
  name: demo-server-nfs-2
  namespace: argocd
  labels:
    environment: testing
    tier: frontend
spec:
  project: apps
  source:
    repoURL: https://gitlab.ethz.ch/eduit/k8s/clusters/let-03/let-03-apps.git
    path: demo-server/demo-server-nfs-2
    targetRevision: master
  destination:
    namespace: demo-server-nfs-2
    server: 'https://kubernetes.default.svc'
  syncPolicy:
    automated: {}
